<?php

error_reporting(0);

$basedato="run4clou_bdcontrol";
$host_name = "localhost";
$puerto = "5432";
$user_name = "run4clou_admin";
$password = "12345@";
$conexiondb_adm = pg_pconnect("host=".$host_name." port=".$puerto." dbname=".$basedato." user=".$user_name." password=".$password." ") or die ("Fallo en el establecimiento de la conexi�n.. XD");



?>